@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:NanumGothic,-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : 메인편집
**********************************************/
/* type-2 */
.index-wrap.type-2 .index-columns.grid-1 {padding-right:0}
.index-wrap.type-2 .index-columns.grid-2 {padding-left:0;border-left:1px solid #e7e7e7}
.index-wrap.type-2 .index-columns.grid-3 {padding-left:1.25rem}
.index-wrap.type-2 .index-columns.grid-4 {padding-right:0 !important}
.index-wrap.type-2 .index-columns.grid-1 .header{padding:0 .5rem}
.index-wrap.type-2 .index-columns.grid-1 .content{padding-right:1rem}

.index-wrap.type-2 .index-columns .top-line-1{border-top:1px solid #000}
.index-wrap.type-2 .index-columns .top-line-2{border-top:1px solid #e7e7e7}

/* 디자인박스9 */
.box-skin.design-9 .header{position:relative}
.box-skin.design-9 .header > strong{position:absolute;top:0;left:0;background:#ff0000;padding:.5rem 2rem;color:#fff;display:table-cell;z-index:3}

/* 디자인박스10 */
.box-skin.design-10 {background-color:#4f5153;padding:.9375rem}

/* 디자인박스11 */
.box-skin.design-11 {background-color:#ececec;padding:2.5rem 0 4rem 0}
.box-skin.design-11 .header{padding:0 1rem 1rem 1rem}
.box-skin.design-11 strong{color:#212837}

/* 디자인박스12 */
.box-skin.design-12 .header{margin-bottom:1rem;border-bottom:1px solid rgba(0,0,0,.12);border-top:1px solid #000;padding:1rem .5rem !important}
.box-skin.line{border:0}

/* 디자인박스13 */
.box-skin.design-13 {border:2px solid #0d0481}
.box-skin.design-13 .header{background-color:#0d0481;padding:.9375rem;color:#fff}
.box-skin.design-13 .header a{color:#fff}
.index-wrap.mobile .box-skin.design-13 .header>a{margin-bottom:0 !important}
.box-skin.design-13 .content{padding:.9375rem}

/* 디자인박스14 */
.box-skin.design-14 {border:2px solid #008ae3}
.box-skin.design-14 .header{background-color:#008ae3;padding:.7rem .9375rem;color:#fff}
.box-skin.design-14 .header a{color:#fff}
.index-wrap.mobile .box-skin.design-14 .header>a{margin-bottom:0 !important}
.box-skin.design-14 .content{padding:.9375rem  .9375rem .2rem}
.box-skin.design-14 .slick-active button[data-role] {background-color:#008ae3 !important;}

.box-skin.line5 {background-color: #fff; border:1px solid #0d0481;}
.box-skin.line5 .content {padding: .9375rem; }


/* 디자인박스16 */
.box-skin.design-16 {border:2px solid #d00a9f}
.box-skin.design-16 .header{background-color: #d00a9f;padding:.9375rem;color:#fff;}
.box-skin.design-16 .header a{color:#fff}
.index-wrap.mobile .box-skin.design-16 .header>a{margin-bottom:0 !important}
.box-skin.design-16 .content{padding:.9375rem .9375rem .2rem}


/* 디자인박스custom */
.box-skin.header-line.custom .header{padding:0 1rem;margin:1rem 0 !important}


.box-skin.header-line.header-bg .header{background-color:#0d0481}
.box-skin.header-line.header-bg .header a{color:#fff}

.index-wrap.mobile.template .box-skin.line{padding:0}

/* 왼쪽박스 */
.auto-box-tit{background-color:rgba(0,0,0,.05);width:100%;height:240px;padding:1rem .7rem 0 1rem;font-size:1.125rem}
.auto-box-tit a{text-decoration:none;display:block;text-align:left;color:#0d0481}
.auto-box-tit > a.btm-Icon{position:relative}
.auto-box-tit > a.btm-Icon::before,.auto-box-tit > a.btm-Icon::after{content:'';position:absolute}
.auto-box-tit > a.btm-Icon::before{width:0;height:16px;border-left:1px solid #0d0481 ;right:8px;top:3px}
.auto-box-tit > a.btm-Icon::after{width:16px;height:0;border-top:1px solid #0d0481;right:0%;top:11px}

.box-skin .header>a.btm-Kor2{background-image:url('/image/btm-Kor2.png')}

/**********************************************
note : 자동박스
**********************************************/

/* pr03(Photo) */
.auto-pr03{position:relative;/* margin-left:1.25rem */margin-left:0rem}
.auto-pr03 .auto-pager{position:absolute;top:-2rem;right:0}



/* dp03 */
.auto-dp03 .auto-columns {float:left;width:48.5%;margin-top:.9375rem}
.auto-dp03 .auto-columns:nth-child(3n) {float:right}
.auto-dp03 .auto-columns:first-child,.auto-dp05 .auto-columns:nth-child(3n + 1) {float:none;width:auto;margin-top:0;clear:both}
.auto-dp03 .auto-columns .auto-images:not(.for-text) {height:60px}
.auto-dp03 .auto-columns .auto-images{background-size:auto 100%}
.auto-dp03 .auto-columns:first-child .auto-images:not(.for-text),.auto-dp05 .auto-columns:nth-child(3n + 1) .auto-images:not(.for-text) {height:63px}

/* h11(headline) */
.auto-h11 {position:relative}
.auto-h11 .title{position: absolute;font-weight:700;top: 0;left: 0;background: #ff0000;color: #fff;display: table-cell;z-index: 3;width:150px;height:30px;text-align:center;line-height:1.7}
.auto-h11 .title .hot-text{font-weight:700;color:#ffea05;font-size:1rem}
.auto-h11 .auto-fontJ{color:rgba(255,255,255,.6) !important}
.auto-h11 .txt {bottom:50px;}
.auto-h11 .h3{animation:fadeOutRight 1s both;}
.auto-h11 .h5{animation:fadeOutLeft 1s both; text-align:left;}
.auto-h11 .slick-dotted.slick-slider {margin-bottom:0;position:relative}
.auto-h11 .slick-dotted.slick-slider .auto-pager {position:absolute;bottom:20px;left:35%;width:30%}
.auto-h11 .slick-active .h3{animation:fadeInDown 1s both 0.5s;text-shadow:2px 2px rgba(0,0,0,.7)}
.auto-h11 .slick-active .h5{animation:fadeInLeft 1s both 1s;text-shadow:1px 1px rgba(0,0,0,.7)}
.auto-h11 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;background:rgba(255,255,255,1)}
.auto-h11 .auto-section {display:inline-block;padding:.35rem .625rem;margin-bottom:.2rem;font-size:.75rem;line-height:1;text-shadow:none}
.auto-h11 .photo-titbg.gradient {padding:7.563rem 1.875rem 3.563rem 1.875rem;background:-webkit-linear-gradient(transparent, rgba(0,0,0,1), rgba(0,0,0,1))}

.auto-h11 .photo-btn {top:0;bottom:0}
.auto-h11 .photo-btn .btn-inner {width:64px;height:64px;padding-top:.5rem;font-size:2.2rem;background:#fff;border:1px solid rgba(0,0,0,.08);border-radius:50%;box-shadow:1px 1px 1px rgba(0,0,0,.08);transform: scale3d(.7, .7, 1);opacity:0;transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-h11:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-h11 .photo-btn.auto-prev {left:-32px}
.auto-h11 .photo-btn.auto-next {right:-32px}
.auto-h11 .slick-slide {cursor:pointer}
.auto-h11 .slick-slide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-h11 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-h11 .slick-list {padding:0 !important}
.auto-h11 .auto-pager li[id*="slick-"].slick-active button[data-role]{width:40px;border-radius:15px}



/* pr08(photo) */
.auto-pr08 .auto-column {padding:.3rem .3rem 0}
.auto-pr08 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr08:hover .photo-btn .btn-inner {transform: scale3d(1, 1, 1);opacity:1}
.auto-pr08 .photo-btn {top:0;bottom:0}
.auto-pr08 .photo-btn .btn-inner {width:35px;height:50px;padding-top:.5rem;font-size:1.8rem;color:#fff;background-color:#212837}
.auto-pr08 .photo-btn.auto-prev .btn-inner{border-bottom-right-radius:10px;border-top-right-radius:10px}
.auto-pr08 .photo-btn.auto-next .btn-inner{border-bottom-left-radius:10px;border-top-left-radius:10px}
.auto-pr08 .photo-btn.auto-prev {left:0}
.auto-pr08 .photo-btn.auto-next {right:0}
.auto-pr08 .title-content{background:#fff;padding:.5rem}

/* pr01-4(photo) */
.auto-pr01-4 {position:relative}
.auto-pr01-4 .photo-titbg {min-height:35px}
.auto-pr01-4 .photo-btn {width:35px;height:35px;border-width:2px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-pr01-4 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-pr01-4 .photo-btn.auto-prev {left:20px;border-left-color:#fff;border-bottom-color:#fff}
.auto-pr01-4 .photo-btn.auto-next {right:20px;border-right-color:#fff;border-top-color:#fff}
.auto-pr01-4 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.5);border-bottom-color:rgba(0,0,0,.5)}
.auto-pr01-4 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.5);border-top-color:rgba(0,0,0,.5)}

/* pr09(photo) */
.auto-pr09 .auto-column {padding:.3rem .9375rem 0}
.auto-pr09 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr09 .photo-btn {width:35px;height:35px;border-width:2px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-moz-transform:translateY(-50%) rotate(45deg);-webkit-transform:translateY(-50%) rotate(45deg);-o-transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-pr09 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-pr09 .photo-btn.auto-prev {left:20px;border-left-color:#fff;border-bottom-color:#fff}
.auto-pr09 .photo-btn.auto-next {right:20px;border-right-color:#fff;border-top-color:#fff}
.auto-pr09 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.2);border-bottom-color:rgba(0,0,0,.2)}
.auto-pr09 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.2);border-top-color:rgba(0,0,0,.2)}

/* pr10(photo) */
.auto-pr10{background:#32343c;padding:1rem 3rem}
.auto-pr10 .auto-column {padding:0 .9375rem}
.auto-pr10 .auto-column .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-pr10 .auto-column:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}
.auto-pr10 .photo-btn {top:0;bottom:0}
.auto-pr10 .photo-btn .btn-inner {width:65px;height:65px;font-size:2.2rem;color:#fefefe;line-height:1.7;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pr10 .photo-btn:hover .btn-inner {background-color:rgba(0,0,0,.2)}
.auto-pr10 .photo-btn.auto-prev {left:0}
.auto-pr10 .photo-btn.auto-next {right:0}


/* mr03(import) */
.auto-mr03 {position:relative;height:42px;padding-right:1rem;background-color:#fefefe;border:1px solid #0d0481;}
.auto-mr03::before {content:'속보';float:left;height:42px;padding:0.8rem .9rem 0;margin:-1px 1rem -1px -1px;font-size:0.95rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#fff !important;background-color:#0d0481}
.auto-mr03 .auto-container {margin-top:.55rem}

/*.auto-mr03 {position:relative;height:50px;padding-right:1rem;background-color:#fefefe;border:1px solid rgba(0,0,0,.12)}
.auto-mr03::before {content:'속보';float:left;height:50px;padding:1.063rem .9rem 0;margin:-1px 1rem -1px -1px;font-size:.9rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#0d0481 !important;background-color:#ececec}
.auto-mr03 .auto-container {margin-top:.9rem}*/

.auto-da06 .label {background: #fff !important;border-width:1px;border-style:solid;border-radius: .2rem;color:rgba(0,0,0,.5);margin-bottom:.2rem}
.auto-da06 .label.tiny{padding:.25rem .175rem}


/**********************************************
note : 중앙일보스타일
**********************************************/
.style-for-ja .ja-wrapper {display:table;margin-left:auto;margin-right:auto;table-layout:fixed; width: 1350px;}
.style-for-ja .style-cell {float:left;width:1050px;padding-right:10px;vertical-align:top}
.style-for-ja .style-cell.width-300 {width:300px !important; padding:0;/* padding:1.25rem 1.25rem 0;background-color:#f8f8f8; */ }
.style-for-ja .style-cell.width-300 .auto-dl04 .auto-column::after {border-color:#ececec}
.style-for-ja .bg-color {padding:1.25rem 1.25rem 0;background-color:#f8f8f8; }

/* 제어 */
.style-for-ja.active .ja-wrapper {display:block;width:1080px !important}
.style-for-ja.active #ja-container {display:block !important;width:auto !important;padding-right:0 !important}
.style-for-ja.active #ja-container .aside-open {display:block !important}
.style-for-ja.active #ja-aside {display:none !important}

/**********************************************
note : 확장판
**********************************************/
/* sns */
.aside-sns {text-align:center}
.aside-sns::after {content:'';display:table;clear:both}
.aside-sns .titles {position:relative;margin-bottom:1.25rem;font-size:1rem;font-weight:700;letter-spacing:-0.05em}
.aside-sns .titles::before,.aside-sns .titles::after {display:inline-block;position:absolute;z-index:1;top:0;font:normal normal normal 14px/1 FontAwesome;font-size:.9rem;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.aside-sns .titles::before {content:"\f10d";left:1rem}
.aside-sns .titles::after {content:"\f10e";right:1rem}
.aside-sns .sns-group {display:inline-block;margin-left:auto;margin-right:auto;list-style:none}
.aside-sns .sns-group li {float:left}
.aside-sns .sns-group li a {display:inline-block;width:38px;height:38px;margin:0 2px;padding-top:.3rem;border:2px solid rgba(0,0,0,.9);border-radius:50%}
.aside-sns .sns-group li:nth-child(1) a {color:#42659d;border-color:#42659d}
.aside-sns .sns-group li:nth-child(2) a {color:#00aeef;border-color:#00aeef}
.aside-sns .sns-group li:nth-child(3) a {color:#ffa21d;border-color:#ffa21d}
.aside-sns .sns-group li:nth-child(4) a {color:#77777a;border-color:#77777a}

/* 닫기버튼 */
.aside-close {float:right;position:relative;width:22px;height:22px;margin-bottom:2.25rem;cursor:pointer}
.aside-close::before,.aside-close::after {content:'';position:absolute;z-index:1;left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-50%) rotate(-45deg);transform:translateX(-50%) translateY(-50%) rotate(-45deg);-webkit-transition:all .25s;transition:all .25s}
.aside-close::before {width:0;height:100%;border-left:1px solid #aaaaaa}
.aside-close::after {width:100%;height:0;border-top:1px solid #aaaaaa}
.aside-close:hover::before {border-left-color:#333333}
.aside-close:hover::after {border-top-color:#333333}

/* 하단 */
#user-footer.user-style-default[class *= 'custom']{background:#fff;padding-top:1rem}
#user-footer.user-style-default[class *= 'custom'] .footer-menu{border-bottom:1px solid rgba(0,0,0,.15);padding-bottom:1rem}}


/* 기사리스트 탭 */
.list-tabs .tabs {border:none}
.list-tabs .tabs .tabs-title {text-align:center;width:20%}
.list-tabs .tabs .tabs-title:first-child:last-child {width:100%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(2), .list-tabs .tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(3), .list-tabs .tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(4), .list-tabs .tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(5), .list-tabs .tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(6), .list-tabs .tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(7), .list-tabs .tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(8), .list-tabs .tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(9), .list-tabs .tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs .tabs .tabs-title:first-child:nth-last-child(10), .list-tabs .tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:20%}
.subs2 > a {height:50px}
.list-tabs .tabs .tabs-title > a {padding:1rem .625rem;font-size:.9rem;line-height:1em;letter-spacing:-0.05em;background-color:#f8f8f8;border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08)}
.list-tabs .tabs .tabs-title:first-child,.list-tabs .tabs .tabs-title:nth-child(6),.list-tabs .tabs .tabs-title:nth-child(11),.list-tabs .tabs .tabs-title:nth-child(16),.list-tabs .tabs .tabs-title:nth-child(21),.list-tabs .tabs .tabs-title:nth-child(26) > a {border-left:1px solid rgba(0,0,0,.08)}
.list-tabs .tabs .tabs-title:nth-child(n+16) > a {border-bottom:1px solid rgba(0,0,0,.08)}
.list-tabs .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {font-weight:700;background-color:#fefefe !important}
.list-tabs .tabs .tabs-title > a:hover,.list-tabs .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {color:#e73f72}
.list-tabs .tabs-content {border:none}
.list-tabs .tabs-content .tabs-panel {padding:2rem 0 0}


/**********************************************
note : 기사리스트
**********************************************/
.article-list .article-list-content.type-sm .list-block .list-image {background-size:auto 100%}

/**********************************************
note : 기사뷰
**********************************************/
.article-head-sub{font-weight:bold}

/**********************************************
note : PDF
**********************************************/

.auto-pdf{background:rgba(0,0,0,.05);padding:1rem 3rem;margin-bottom:3rem;text-align:center}
.auto-pdf .slick-list{width:700px;margin:0 auto}
.auto-pdf .auto-column img {width:700px;padding:0 .9375rem}
.auto-pdf .photo-btn {top:0;bottom:0}
.auto-pdf .photo-btn .btn-inner {width:90px;height:80px;font-size:3.2rem;color:#727d92;line-height:1.5;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pdf .photo-btn:hover .btn-inner {background-color:rgba(255,255,255,1)}
.auto-pdf .photo-btn.auto-prev {left:0}
.auto-pdf .photo-btn.auto-next {right:0}


@media screen and (max-width: 63.9375em){
	.auto-pdf .slick-list{width:100%}
	.auto-pdf .auto-column img{width:100%}
	.auto-pdf .photo-btn .btn-inner {width:30px;height:50px;font-size:2.2rem;text-align:center}
	.auto-pdf .photo-btn:hover .btn-inner {background-color:#f2f2f2 !important}
	.auto-pdf .photo-btn.auto-next {right:13px}
}


.auto-pdf-view{background:rgba(0,0,0,.05);margin-bottom:3rem;text-align:center}
.auto-pdf-view .slick-list{width:700px;margin:0 auto}
.auto-pdf-view .auto-column img {width:700px;padding:0 .9375rem}
.auto-pdf-view .photo-btn {position:fixed;top:0;bottom:0;outline: none;}
.auto-pdf-view .photo-btn .btn-inner {width:100px;height:100px;font-size:3rem;color: #a9a9a9;line-height:1.5;transition:all .3s;-webkit-transition:all .4s;-moz-transition:all .4s;-o-transition:all .4s}
.auto-pdf-view .photo-btn:hover .btn-inner {background-color:#e4e4e4; /* background-color:rgba(255,255,255,1) */}
.auto-pdf-view .photo-btn.auto-prev {left:0}
.auto-pdf-view .photo-btn.auto-next {right:0}


@media screen and (max-width: 63.9375em){
	.auto-pdf-view .slick-list{width:100%}
	.auto-pdf-view .auto-column img{width:100%}
	.auto-pdf-view .photo-btn .btn-inner {width:30px;height:70px;font-size:3rem;text-align:center}
	.auto-pdf-view .photo-btn:hover .btn-inner {background-color:#e4e4e4 !important}
	.auto-pdf-view .photo-btn.auto-next {right:13px}
	.fa-2x {font-size:1em;}
}

/**********************************************
note : 하단롤링배너
**********************************************/
.box-skin.box-sponsor {width:100%;border:1px solid #ddd;padding:.625rem;background:#f9f9f9;margin-top:10px}
.box-skin.box-sponsor .dnbanner {position:relative;width:100%;padding:.625rem 1rem .625rem 1.5rem}
.box-skin.box-sponsor .dnbanner .ins-box .spon-banner {float:left;list-style:none;display:block;float:left;overflow:hidden;width:auto;}
.box-skin.box-sponsor .dnbanner .ins-box .spon-banner img {width:165px;height:57px;display:inline-block;border:1px solid #ccc}
.box-skin.box-sponsor .dnbanner .photo-btn {position:absolute;font-size:.8rem;color:#9b9da0;text-align:center;line-height:4.375rem}
.box-skin.box-sponsor .dnbanner .photo-btn.auto-prev{top:50%;left:-1.625rem;transform: translateY(-50%);}
.box-skin.box-sponsor .dnbanner .photo-btn.auto-next{top:50%;right:-1.188rem;transform: translateY(-50%);}

/**********************************************
note : 신문사소개
**********************************************/

/* 오시는길 */
.user-com-about{font-size:.85rem}
.user-com-about .titles{position:relative;margin:2rem 0 1rem 0;padding-left:1rem;letter-spacing:-.05rem;font-size:1rem}
.user-com-about .titles::before{content:'';position:absolute;top:45%;left:0;width:5px;height:5px;background:#0d0481}
.user-com-about .com-form {border-top:1px solid #444;margin-bottom:3rem;font-size:.85rem}
.user-com-about .com-form dl {border-bottom:1px solid #e6e6e6;height:45px;line-height:44px}
.user-com-about .com-form dt {float:left;width:180px;color:#333;background:#fafafa;text-align:center}
.user-com-about .com-form dt.tel-title{float:left;width:100%;color:#333;background:#fafafa;text-align:center}
.user-com-about .com-form dd {float:left;color:#332;padding-left:1.25rem}
.user-com-about .com-form.com-2 dd{border-right:1px solid #e6e6e6;padding-right:1.25rem}
.user-com-about .com-form.com-2 dd:last-child{border-right:none;padding-right:0}
.user-com-about .com-form dl, .com-form dt, .com-form dd {margin-bottom:0}

.user-com-about .com-about-list {margin:1rem 0;background-color:#fff}
.user-com-about .com-about-list ul {border-top:2px solid #777;list-style:none;margin-left:0;display:block;clear:both}
.user-com-about .com-about-list li {position:relative;padding:15px 0 15px 180px;border-bottom:1px solid #adacac}
.user-com-about .com-about-list p {position:absolute;left:8%;top:20%;margin:auto;font-size:3rem}
.user-com-about .com-about-list dl {padding:1rem 1.5rem;border-left:1px solid #dedede;margin-bottom:0 !important}
.user-com-about .com-about-list dl dt {position:relative;padding-bottom:1rem}
.user-com-about .com-about-list dl dd {font-size:.85rem}

.user-com-about .com-about-list .bus {color:#1a2f86 !important}
.user-com-about .com-about-list .sub {color:#d54803 !important}

.user-com-about .maps [id*="daum"] {width:100% !important;margin-bottom:2rem}

@media screen and (max-width: 39.9375em) {
    .user-com-about.maps .maps-group .maps-group-lists .zip-title {display:block;width:auto}
.user-com-about .com-form dl,.user-com-about .com-form dt,.user-com-about .com-about-list dl{width:100%}
.user-com-about .com-about-list p{display:none}
.user-com-about .com-about-list li{padding-left:0}
.user-com-about .com-about-list dl{border-left:none;padding:1rem .5rem}
.user-com-about .com-form{border-top:none}
.user-com-about .com-form dt.tel-title{border-top:1px solid #444;border-bottom:1px solid #444}
.user-com-about .com-form dl{border-bottom:none}
}

/* 인터넷광고 */
.user-com-about .com-2 img{border:1px solid rgba(0,0,0,.2)}
.user-com-about table {margin-bottom:1.25rem;border-collapse:collapse}
.user-com-about table tbody th,.user-com-about table tbody td {font-size:.9rem}
.user-com-about table tbody th {background-color:rgba(0,0,0,.025);border-right:1px solid rgba(0,0,0,.05);text-align:center}
.user-com-about table tbody td {color:rgba(0,0,0,.65);border-right:1px solid rgba(0,0,0,.05);text-align:center}

/* 고충처리인운영규정 */

.user-com-about .com-about-titles{font-size:1.2rem;padding:1rem 0;letter-spacing:-.05rem}
.user-com-about .user-info{margin:1rem 0;padding:1rem;border:2px solid rgba(0,0,0,.2)}
.user-com-about .user-box{background:rgba(0,0,0,.05);padding:2rem}


/**********************************************
note : off canvas
**********************************************/
.user-canvas .user-canvas-navs .menu .submenu{margin-left:0;background:#dcdcdc}
.user-canvas .user-canvas-navs .menu .submenu li{padding-left:1rem}
.user-canvas .user-canvas-navs .menu .submenu li > a{color:rgba(0,0,0,.55)}
.user-canvas .user-canvas-navs .menu .submenu li > a:hover{font-weight:700}
.user-canvas .user-canvas-navs .menu.vertical > li:last-child{display:none}

/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)} 
@media screen and (max-width: 63.9375em) {
	.row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}
@media screen and (max-width: 39.9375em) {
	#emoji-for .emoji-btns {width:60px}
	#emoji-for .emoji-btns .text {font-size:.7rem}
}

/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}

/**********************************************
note : 기사뷰 관련기사
**********************************************/
.article-relation.user-view{border:1px solid #C0C0C0; padding:.7rem;margin-bottom:2rem}
.article-relation.user-view .contents .list-title{color:#0d0481;font-weight:700;font-size:1rem}
.user-snb .user-snb-wrapper{padding:0}

.pdf-wrap .user-page-summary1 {font-size:.9rem;letter-spacing:-0.05em;color:rgba(0,0,0,.77);text-align:center;padding:1.225rem}



@media screen and (max-width: 39.9375em){
.row .article-veiw-body.view-page .photo-layout figcaption{text-align: left;}
}

/* 모바일 캡션 (float 값이 left 인 경우) */
@media screen and (max-width: 39.9375em) {
.row .article-veiw-body.view-page .photo-layout[class*=float-left] figcaption{text-align:center;}
}


.user-aside {display: table-cell; width: 280px; padding-left: 20px; vertical-align: top;}


/*기사본문*/
.article-view-header .article-header-wrap .article-head-title {margin-bottom: .5rem; font-size: 2rem; line-height: 1.25em;  letter-spacing: -0.1em; font-family: NanumGothic; -apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;}
.article-veiw-body.view-page {  font-size: 1.063rem;  line-height: 180%;}


.article-veiw-body.view-page .photo-layout figcaption  {padding: .3rem 0 0 0;}

.article-veiw-body.view-page .photo-layout {  margin-bottom: 0rem;  /* margin-bottom: 1rem; */}


/*탭박스*/
.tabs-wrap.type-B .tabs-navs .tabs-item.active a, .tabs-wrap.type-C .tabs-navs .tabs-item.active a {font-weight: 700;border-bottom-color: rgba(0,0,0,.1);}


.box-skin .header > a.btm-Kor4 {background-repeat:no-repeat;background-position:right center;margin-right: 140px;}
.box-skin .header > a.btm-Kor4 {background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACQAAAAKCAYAAADcpvzeAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MEZBRTQyRjUwMzAxMTFFN0FBODdCMTI2NDE3MkZENDYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MEZBRTQyRjYwMzAxMTFFN0FBODdCMTI2NDE3MkZENDYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDowRkFFNDJGMzAzMDExMUU3QUE4N0IxMjY0MTcyRkQ0NiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDowRkFFNDJGNDAzMDExMUU3QUE4N0IxMjY0MTcyRkQ0NiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Pg92zNEAAACPSURBVHjatFQJCgAhCEzxo32snuoWbCBmu3YNSNeQkyNBSomDQowR6phz5jZv6zJA6KH32eBAuau7U4OkgIMAQ7ALuJCMjdjCW/llQWBEOCUKR4dS9W3InsUR4aOvZi3jvyq2x9ectNGsfMouWSW87IZLtHSDdJdbpBHHsAvU/nQFyfsHVV4RtfoPufEIMAC/m0Y7jj6eaQAAAABJRU5ErkJggg==')}

.auto-mr03-2 {position:relative;height:45px;padding-right:1rem;background-color: #f4f4f4;border: 1px solid #f4f4f4;}
.auto-mr03-2::before {content:'이시각 주요뉴스';float:left;height: 27px;padding: .363rem .9rem 0;margin: -1px 1rem -1px 10px;font-size:0.9rem;font-weight:700;line-height:1;letter-spacing:-0.05em;color:#fff !important;background-color:#0d0481;border-radius: 5px;top: 10px;position: relative;}
.auto-mr03-2 .auto-container {margin-top:.6rem}

/* slick 로딩시 이미지깨짐 처리*/
.slick-loaded {opacity:0; visibility:hidden; transition:opacity 1s ease}
.slick-loaded.slick-initialized {opacity:1; visibility:visible}


#user-footer .footer-menu .user-nav a { display: inline-block; padding: 0 .485rem; font-size: .9rem; letter-spacing: -0.05em;}

.article-veiw-body.view-page figure {margin-top: 1.25em;}



#admin-wrap .edit-level1 {min-height:10px}



/* 황자연 / 922671 / 20200224 */
.bgblue {border-collapse:collapse !important; }

.bgblue tbody th, .bgblue tbody td {margin:0; padding: .4rem .325rem .325rem; 
background-color:#2f111b; font-size:12px; line-height:17px; color:#fff; border:0}
.bgblue tbody th {font-size:14px; color:#fee540;}
.bgblue tbody th span {color:#fff; font-size:12px; font-weight:200;}
.bgblue tbody td strong {font-size:14px; color:#f5d0dc;}
.bgblue tbody tr:first-child > th:first-child {border-bottom:#704f5a solid 1px; background-image:url('/image/bg_200224_re.jpg'); background-repeat:no-repeat;}
.bgblue tbody tr:nth-child(3) {border-bottom:#704f5a solid 1px; border-top:#704f5a solid 1px;}



/* 이승현 / 993504 / 20201013 */
.list-tabs2 .tabs {border:none}
.list-tabs2 .tabs .tabs-title {text-align:center;width:20%}
.list-tabs2 .tabs .tabs-title:first-child:last-child {width:100%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(2), .list-tabs .tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(3), .list-tabs .tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(4), .list-tabs .tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(5), .list-tabs .tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(6), .list-tabs .tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(7), .list-tabs .tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(8), .list-tabs .tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(9), .list-tabs .tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs2 .tabs .tabs-title:first-child:nth-last-child(10), .list-tabs .tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:20%}
.subs3 > a {height:50px}
.list-tabs2 .tabs .tabs-title > a {padding:1rem 1.125rem;font-size:.9rem;line-height:1em;letter-spacing:-0.05em;background-color:#f8f8f8;border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08)}
.list-tabs2 .tabs .tabs-title:first-child,.list-tabs .tabs .tabs-title:nth-child(6),.list-tabs .tabs .tabs-title:nth-child(11),.list-tabs .tabs .tabs-title:nth-child(16),.list-tabs .tabs .tabs-title:nth-child(21),.list-tabs .tabs .tabs-title:nth-child(26) > a {border-left:1px solid rgba(0,0,0,.08)}
.list-tabs2 .tabs .tabs-title:nth-child(n+16) > a {border-bottom:1px solid rgba(0,0,0,.08)}
.list-tabs2 .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {font-weight:700;background-color:#fefefe !important}
.list-tabs2 .tabs .tabs-title > a:hover,.list-tabs .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {color:#e73f72}
.list-tabs2 .tabs-content {border:none}
.list-tabs2 .tabs-content .tabs-panel {padding:2rem 0 0}



/* 임희은 / 1012022 / 20201214 */
.bgblue tbody th, .bgblue tbody td {letter-spacing: -.05em;}


/* 임희은 / 1110157 / 20211118 */
.list-tabs3 .tabs {border:none}
.list-tabs3 .tabs .tabs-title {text-align:center;width:20%}
.list-tabs3 .tabs .tabs-title:first-child:last-child {width:100%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(2), .list-tabs .tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(3), .list-tabs .tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(4), .list-tabs .tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(5), .list-tabs .tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(6), .list-tabs .tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(7), .list-tabs .tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(8), .list-tabs .tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(9), .list-tabs .tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:20%}
.list-tabs3 .tabs .tabs-title:first-child:nth-last-child(10), .list-tabs .tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:20%}
.subs3 > a {height:50px}
.list-tabs3 .tabs .tabs-title > a {padding:1rem 1.125rem;font-size:.9rem;line-height:1em;letter-spacing:-0.05em;background-color:#f8f8f8;border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08)}
.list-tabs3 .tabs .tabs-title:first-child,.list-tabs .tabs .tabs-title:nth-child(6),.list-tabs .tabs .tabs-title:nth-child(11),.list-tabs .tabs .tabs-title:nth-child(16),.list-tabs .tabs .tabs-title:nth-child(21),.list-tabs .tabs .tabs-title:nth-child(26) > a {border-left:1px solid rgba(0,0,0,.08)}
.list-tabs3 .tabs .tabs-title:nth-child(n+16) > a {border-bottom:1px solid rgba(0,0,0,.08)}
.list-tabs3 .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {font-weight:700;background-color:#fefefe !important}
.list-tabs3 .tabs .tabs-title > a:hover,.list-tabs .tabs .tabs-title > a:focus,.list-tabs .tabs .tabs-title > a[aria-selected="true"] {color:#e73f72}
.list-tabs3 .tabs-content {border:none}
.list-tabs3 .tabs-content .tabs-panel {padding:2rem 0 0}



/* 홍경아 / 1130911 / 20220127 */
.list-tabs .tabs .tabs-title > a {padding: 1rem 0.45rem; font-size: .86rem;}